Installing Apex listener

Hi,

I need to install the Apex listener but it says i need to hav proble mjava 6 up 20;
The problem is that i have AIX - and the Oracle website doesn't seem to have the java 6 for AIX;
Where do i get java 6 for aix ?

thanks
H
LVL 1
hraja77Asked:
Who is Participating?
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.